﻿<?xml version="1.0" encoding="utf-8" ?>
<xs:schema elementFormDefault="qualified" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:element name="OMSourceTransactionLookupRequest">
    <xs:complexType>
      <xs:all>
        <xs:element name="DateTimeStamp">
          <xs:complexType>
            <xs:simpleContent>
              <xs:extension base="xs:dateTime" />
            </xs:simpleContent>
          </xs:complexType>
        </xs:element>
        <xs:element name="Source">
          <xs:complexType>
            <xs:simpleContent>
              <xs:extension base="xs:string" />
            </xs:simpleContent>
          </xs:complexType>
        </xs:element>
        <xs:element name="SourceOrderNumber">
          <xs:complexType>
            <xs:simpleContent>
              <xs:extension base="xs:string" />
            </xs:simpleContent>
          </xs:complexType>
        </xs:element>
      </xs:all>
    </xs:complexType>
  </xs:element>
</xs:schema>
